/*
 Theme Name:   2013-child
 Theme URI:    http://nzheart.co.nz/2013-child/
 Description:  2013-child Theme
 Author:       Samantha young
 Author URI:   http://nzheart.co.nz
 Template:     twentythirteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  2013-child
*/

/* =Theme customization starts here
------------------------------------------------------- */
.navbar, .format-link, .format-aside, .paging-navigation, .site-footer, .post-navigation {
	background-color: #eef8f6;
}

.nav-menu .sub-menu,
.nav-menu .children {
	border-color: #eef8f6;
}

.nav-menu li:hover > a, .nav-menu li a:hover, .nav-menu .sub-menu, .nav-menu .children {
    background-color: #298dd0;
}

ul.nav-menu ul a:hover,
.nav-menu ul ul a:hover,
.toggled-on .nav-menu li a:hover, .toggled-on .nav-menu ul a:hover {
    background-color:  #8fa8eb;
}

textarea {
    resize: none;
    width:  100%;
}

input {
    float:  right;
    width:  70%;
}

input[type="submit"] {
    float:  left;
    width: 150px;
}

.widget a, .site-footer .widget a {
    color:  #fff;
}

.site-footer .sidebar-container {
    background:  #298dd0;
}

.categories-links {
    display: none;
}

.form-allowed-tags,
.form-allowed-tags code {
	/*color: #686758;
	font-size: 12px;*/
    display: none;   
}

.form-allowed-tags code {
	/*font-size: 10px;
	margin-left: 3px;*/
    display: none;
}

.site-info {
	display: none;
}

.entry-header,
.entry-content,
.entry-summary,
.entry-meta {
	margin: 0 auto;
	/*max-width: 604px;*/
    max-width: 60%;
	width: 100%;
}
#slideshow-wrappergallery2 {
    float: right;
}

.size-full {
    float: right;
}

.site-header .site-title:hover {
	text-decoration: none;
}

.site-header .home-link {
	color: #141412;
	display: block;
	margin: 0 auto;
	max-width: 1080px;
	min-height: 130px;
	padding: 0 20px;
	text-decoration: none;
	width: 100%;
}

.site-title {
	font-size: 60px;
	font-weight: bold;
	line-height: 1;
	margin: 0;
	padding: 17px 0 10px;
}

.menu-menu-1-container {
    padding-left: 60px;
}

.site-header .search-form {
    position: absolute;
    right: -50px;
}

.site-description {
    font-style: normal;
    font-weight: 500;
}

.gravityform .gfield_label {
    width: 120px !important;
    font-weight: normal !important;
}

body .gform_body .gfield_label {
    font-weight: normal !important;
    width:  120px !important;
}

#gform_wrapper_1 input[type="text"] {
    float: left;
    margin-top: 5px;
}

#gform_wrapper_1 .gform_footer {
    margin-left: 0%;
}

#gform_wrapper_1 .gform_footer .gform_submit_button_1 .button {
    float:  left;
}

#recaptcha_area #recaptcha_privacy {
    display: none;
}

.sponsor {
	float:left;
}

p.comment-form-url {
height: 0 !important;
overflow: hidden !important;
}




